DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #355
HG6 trg cap nhat gia tién cia PYCMS PUR\2020\00009812 (phiéu import)
10/07/2020 09:55 AM - Truong Nguyen Vu

Status: Closed Start date: 10/07/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Anh An c6 phiéu yéu cau cu da import 1én hé théng sir dung t& trinh (94/2020/TTr-TTT,096/2020/TTr-TTT)
Khi thuc hién mua s3m bi thiu NS, nén da trinh b sung cho t& tring 096/2020/TTr-TTT (trinh bing phan mém va da hoan tat).

Nén nh& cap nhat lai gia tién cdia hang muc trén phiéu yéu cau mua sdm, do tao mdi lai ko dc do phiéu ct dang dung 2 t& trinh, Phan
mém minh chi cho tao 1 pyc gén vdi 1 t& trinh

History

#1 - 10/07/2020 09:57 AM - VO Quang Thiéu

- Status changed from New to Accept

#2 - 10/07/2020 11:14 AM - Truong Nguyen Vu
UPDATE dbo.TR_REQUEST_DOC_DT SET PRICE_ETM='56500',TOTAL_AMT_ETM='864450000' WHERE REQDT_ID="TRRDDI01055867"

#3 - 10/07/2020 01:16 PM - Truong Nguyen Vu

UPDATE dbo.TR_REQUEST_DOC SET TOTAL_AMT=(SELECT SUM FROM dbo.TR_REQUEST_DOC_DT WHERE
REQ_DOC_ID=TRRDI001055584") WHERE REQ_ID="TRRDI001055584'

UPDATE dbo.TR_REQUEST_DOC_DT SET PRICE_ETM='56500',TOTAL_AMT_ETM='864450000',PRICE='56500",TOTAL_AMT='864450000'
WHERE REQDT_ID="TRRDDI01055867"

#4 - 10/07/2020 01:24 PM - Truong Nguyen Vu

- Status changed from Accept to In Progress

#5 - 10/07/2020 01:25 PM - Truong Nguyen Vu
- File UPDATE PYC.txt added

#6 - 10/07/2020 02:58 PM - Truong Nguyen Vu
UPDATE dbo.PL_REQUEST_DOC_DT SET PRICE='56500",TOTAL_AMT='864450000' WHERE REQDT_ID="PLRDDI01056032'

#7 - 10/07/2020 03:36 PM - Truong Nguyen Vu

UPDATE dbo.TR_REQUEST_DOC SET BRANCH_DO='DV0001',BRANCH_CREATE='DV0001',DEP_CREATE='DEP000000000052' WHERE
REQ_ID="TRRDI001055584"

#8 - 10/07/2020 04:07 PM - Truong Nguyen Vu
DELETE FROM dbo.CM_HANGHOA_GOODS WHERE HH_ID="HH0000000112045' AND GD_ID="GOO000001061879'
DELETE FROM dbo.CM_HANGHOA_GOODS WHERE HH_ID="HH0000000112045' AND GD_ID="GOO000001061880'

#9 - 10/07/2020 05:10 PM - Truong Nguyen Vu
SELECT * FROM dbo.CM_HANGHOA_GOODS WHERE HH_ID="HH0000000112045'

#10 - 10/07/2020 05:13 PM - Luc Tran Van
- File DATA HANG HOA.xIsx added

#11 - 10/07/2020 05:24 PM - Truong Nguyen Vu

- Status changed from In Progress to Closed
#12 - 10/08/2020 03:52 PM - Truong Nguyen Vu
SELECT * FROM dbo.TR_REQUEST_DOC_DT WHERE REQDT_ID="TRRDDI01055867"

#13 - 10/08/2020 04:08 PM - Luc Tran Van
- File DATA PYCMS.xIsx added

#14 - 10/08/2020 04:56 PM - Truong Nguyen Vu
UPDATE dbo.BID_CONTRACTOR_DT SET OFFERING_VALUE=57200 WHERE BID_ID='BIDM00000251043'

UPDATE dbo.TR_REQUEST_DOC_DT SET OFFERING_VALUE=57200,PRICE=57200,TOTAL_AMT=875160000 WHERE
REQDT_ID="TRRDD0000251830'

Files

UPDATE PYC.txt 300 Bytes 10/07/2020 Truong Nguyen Vu
DATA HANG HOA .xIsx 16.8 KB 10/07/2020 Luc Tran Van
DATA PYCMS.xlIsx 17.5 KB 10/08/2020 Luc Tran Van
